.circular-progress {
  display: inline-block;
  position: relative;
}

.circular-progress svg {
  animation: circularRotate 1.4s linear infinite;
  transform-origin: 50% 50%;
}

@keyframes circularRotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.circular-progress-background {
  fill: none;
  stroke: #e0e0e0; /* Couleur de fond */
}

.circular-progress-bar {
  fill: none;
  stroke: #3f51b5; /* Couleur de la barre de progression */
  stroke-linecap: round;
  transition: stroke-dashoffset 0.35s;
}
